Categories:
  - Theming
License: GPL-3.0-only
AuthorName: Donno
AuthorEmail: arcticons@onnno.nl
SourceCode: https://github.com/Donnnno/Arcticons
IssueTracker: https://github.com/Donnnno/Arcticons/issues
Changelog: https://github.com/Donnnno/Arcticons/blob/main/CHANGELOG.md
Donate: https://paypal.me/onnovdd
Liberapay: Donno

AutoName: Arcticons You

RepoType: git
Repo: https://github.com/Donnnno/Arcticons.git
Binaries: https://github.com/Donnnno/Arcticons/releases/download/%v/Arcticons-v%v-you-release.apk

Builds:
  - versionName: 6.4.4
    versionCode: 114
    commit: d0cab4ce52160ceb3f61a9d01932d37cf65df87e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

  - versionName: 6.6.0
    versionCode: 115
    commit: 919b39c4e993df16188e52ce75a4a6f7045bd87f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

  - versionName: 6.7.1
    versionCode: 116
    commit: 3f432186cbe334d5e55afa19edb5e404d18dc0be
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

  - versionName: 7.0.0
    versionCode: 117
    commit: 76884dcc0df1e342908c5e9ec80c83491c0b24eb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

  - versionName: 7.1.6
    versionCode: 118
    commit: 7774085fc55b15133aafec49f903470040b20b12
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

AllowedAPKSigningKeys: 299bb9312e39130d0d33ed42bf98567f726ab11a04dc950c5b6c162e28c869c5

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 7.1.6
CurrentVersionCode: 118
